@import url("https://fonts.googleapis.com/css2?family=Overpass:wght@100;200;300;400;500;600;700;800;900&display=swap");
*,
::before,
::after {
  box-sizing: border-box;
  font-family: "Overpass", sans-serif;
  color: rgba(39, 45, 78, 0.8);
  font-weight: 300;
  margin: 0;
  padding: 0;
  scroll-behavior: smooth;
}

a {
  text-decoration: none;
  color: inherit;
}

li {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
}

html,
body {
  height: 100%;
}

body {
  position: relative;
  background-color: #fff;
  transition: background-color 0.3s ease;
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  background: none;
  width: 5px;
}

body::-webkit-scrollbar-thumb {
  background: #272d4e;
  border-radius: 10px;
}

.header-top {
  background: rgba(116, 60, 24, 0.06);
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 13px 30px;
}
.header-top-contact {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-top-contact h2 {
  color: #272d4e;
  font-size: 16px;
  font-weight: 700;
  margin-right: 30px;
}
.header-top-contact a {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 7px;
}
.header-top-contact a span {
  font-size: 15px;
  margin-left: 5px;
  color: rgba(116, 60, 24, 1);
  font-weight: 500;
}
.header-top-contact a img {
  width: 15px;
}
@media screen and (max-width: 1350px) {
  .header-top-contact a:nth-child(4) {
    display: none;
  }
}
.header-top-socials a {
  margin: 0 10px;
}
.header-top-socials a img {
  width: 18px;
}
.header-bottom {
  background: #fcfcfc;
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 13px 30px;
}
.header-bottom-logo {
  width: 200px;
}
.header-bottom-links {
  width: 55%;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header-bottom-links li a {
  color: #272d4e;
  font-weight: 600;
  font-size: 17px;
}
.header-bottom-links li a:hover {
  color: #955515;
  /*border-top: 1px solid #955515;*/
 /* border-block-width: 4px;
  border-radius: 5px;*/
  /*background: #d3d3d329;*/
  /*padding: 7px;*/
  /*padding-left: 24px;
  padding-right: 24px;*/
}
.header-bottom-links li a.active {
  color: #27ae60;
  /*border-top: 1px solid #27ae60;*/
  /*border-block-width: 4px;
  border-radius: 5px;*/
  /*background: #d3d3d329;*/
  /*padding: 7px;*/
  /*padding-left: 24px;
  padding-right: 24px;*/
}
.header-bottom-links li .arrow::after {
  display: inline-block;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-bottom: 0;
  border-left: 0.3em solid transparent;
}
.header-bottom-links li .arrow.show + .links-items {
  display: block;
}
.header-bottom-links .btn-join {
  display: none;
}
.header-bottom-links .btn-join a {
  background: #27ae60;
  color: #fff;
  padding: 10px 14px 8px 14px;
  border-radius: 5px;
  font-weight: 700;
}
.header-bottom-links .links-items {
  position: absolute;
  background: #fff;
  border-radius: 5px;
  border: 1px solid rgba(148, 162, 179, 0.4);
  padding: 5px 0;
  display: none;
  z-index: 2;
}
.header-bottom-links .links-items li {
  margin: 3px 0;
  padding: 5px;
  transition: background 0.3s ease;
}
.header-bottom-links .links-items li a {
  font-weight: 400;
  width: 100%;
  height: 100%;
}
.header-bottom-links .links-items li:hover {
  background: rgba(39, 45, 78, 0.04);
}
.header-bottom-search {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-bottom-search .btn-join {
  background: #27ae60;
  color: #fff;
  padding: 10px 14px 8px 14px;
  border-radius: 5px;
  font-weight: 700;
}
.header-bottom-search img {
  cursor: pointer;
  margin-left: 20px;
}
.header-bottom-burger {
  cursor: pointer;
  display: none;
  width: 30px;
}

@media only screen and (min-width: 2500px) {
  .actu-header h1 {
    margin-left: 23%;
  }
}

@media only screen and (min-width: 1920px) {
  .description-image img {
    width: 100%;
    height: 700px;
    object-fit: cover;
  }

  .description-text p {
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
    margin-bottom: 20px;
  }

  .actu-header h1 {
    margin-left: 13%;
  }

  .actu-header a {
    margin-right: 14%;
  }

  .actu-cards .arrow-right {
    right: 20%;
  }

  .actu-cards .arrow-left {
    left: 20%;
  }

  .header-bottom-logo {
    margin-left: 14%;
    margin-right: -6%;
  }

  .header-bottom-search {
    margin-left: -6%;
    margin-right: 9%;
  }

  .description-text .seemore {
    bottom: 90px;
  }
}

@media only screen and (max-width: 1034px) {
  .header-bottom-links {
    width: 70%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
}

@media only screen and (max-width: 1020px) {
  .header-bottom {
    position: relative;
  }
  .header-bottom-links {
    position: fixed;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    background: #fff;
    z-index: 5;
    width: 80%;
    padding-left: 30px;
    padding-top: 50px;
    left: 0;
    top: 0;
    bottom: 0;
    transform: translateX(-100%);
    overflow-y: scroll;
    transition: transform 0.3s ease;
  }
  .header-bottom-links::-webkit-scrollbar {
    display: none;
  }
  .header-bottom-links li {
    margin: 10px 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
  }
  .header-bottom-links .btn-join {
    display: block;
  }
  .header-bottom-links .links-items {
    position: static;
    margin-left: 25%;
    background: #fff;
    border-radius: 0px;
    border: none;
    width: 100%;
  }
  .header-bottom-links.show-menu {
    transform: translateX(0);
  }
  .header-bottom-search {
    display: none;
  }
  .header-bottom-burger {
    display: block;
  }
}

@media only screen and (max-width: 820px) {
  .header-top {
    flex-direction: column;
  }
  .header-top-socials {
    margin-top: 10px;
  }
}
@media only screen and (max-width: 660px) {
  .header-top-contact h2 {
    display: none;
  }
}
@media only screen and (max-width: 420px) {
  .header-top-contact {
    flex-direction: column;
  }
  .header-top-contact a {
    margin-bottom: 5px;
  }
  .header-bottom {
    padding: 13px 5px;
  }
}
